-- 基础信息
base_info = {
	group_id = 201060001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1001, gadget_id = 70300048, pos = { x = 2.799, y = -0.640, z = -5.899 }, rot = { x = 0.000, y = 269.300, z = 0.000 }, level = 1, room = 1 },
	{ config_id = 1002, gadget_id = 70300048, pos = { x = 2.800, y = -0.640, z = -7.200 }, rot = { x = 0.000, y = 270.910, z = 0.000 }, level = 1, room = 1 },
	{ config_id = 1003, gadget_id = 70300048, pos = { x = 0.501, y = -0.640, z = -7.152 }, rot = { x = 0.000, y = 90.800, z = 0.000 }, level = 1, room = 1 },
	{ config_id = 1004, gadget_id = 70300048, pos = { x = 0.501, y = -0.640, z = -5.918 }, rot = { x = 0.000, y = 90.130, z = 0.000 }, level = 1, room = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1001, 1002, 1003, 1004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
